<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>依思q 色拼接 平跟休闲系带运动鞋61035002</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>55</CategoryID>
    <AddDate>2010-6-12 15:24:33</AddDate>
    <Pics>973</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>依思q 色拼接 平跟休闲系带运动鞋61035002</PageTitle>
    <Keyword>依思q 色拼接 平跟休闲系带运动鞋61035002|依思q 色拼接 平跟休闲系带运动鞋61035002</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;品牌&amp;quot;&amp;gt;品牌: exull依思Q&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;货号&amp;quot;&amp;gt;货号: 61035002&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;开口深度&amp;quot;&amp;gt;开口深度: 浅口(7cm以下)&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋头&amp;quot;&amp;gt;鞋头: 圆头&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;跟高&amp;quot;&amp;gt;跟高: 低跟(小于3cm)&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋跟形状&amp;quot;&amp;gt;鞋跟形状: 平跟&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 紫色 &amp;amp;nbsp;绿色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;尺码&amp;quot;&amp;gt;尺码: 38 &amp;amp;nbsp;36 &amp;amp;nbsp;35 &amp;amp;nbsp;39 &amp;amp;nbsp;37&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>